<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
        <!-- Configurations -->     
		<text name="configuration_SL"                    	 					text="Peinture spéciale"								/>     
		<text name="configuration_BP"                    	 					text="pare-chocs avant"									/>     
		<text name="configuration_BP_900"                    	 				text="Pare-chocs avant de 900 kg"						/>    
		<text name="configuration_BP_1400"                    	 				text="Pare-chocs avant de 1400 kg"						/>        
		<text name="configuration_DF"                    	 					text="Couleur de décalcomanie"							/>      
		<text name="configuration_FB"                    	 					text="clignotant avant"									/>     
		<text name="configuration_GS"                    	 					text="vitres teintées"									/>   
		<text name="configuration_HK"                    	 					text="Refroidisseur de hotte 1"							/>   
		<text name="configuration_HK2"                    	 					text="Refroidisseur de hotte 2"							/>   
		<text name="configuration_KG"                    	 					text="calandre"											/>   
		<!-- Sitze -->
		<text name="configuration_Seats"                  	 					text="sièges"											/>                                          	
		<text name="configuration_Leather"                	 					text="Cuir"												/>                                          	
		<text name="configuration_Grammer"                	 					text="Grammer Gris"										/>                                          	
		<text name="configuration_Alcantara"               	 					text="Grammer Alcantara"								/>                                          	
		<text name="configuration_White"                	 					text="Grammer Blanc"									/>                                          	
		<text name="configuration_Grey"	                	 					text="Grammer gris clair"								/>                                          	
		<text name="configuration_Black"                	 					text="Grammer Noir"										/>                                          	
		<text name="configuration_Beige"                	 					text="Grammer Beige"									/>                                          	
		<text name="configuration_Brown"                	 					text="Grammer Brun"										/> 
		
	</texts>
</l10n>